/* ------------------------------- */
/* ------------- 共通 ------------- */
/* ------------------------------- */

:root {
    --main-color: #784d2a;
    --font-color: #999;
}

body {
    font-family: Arial, "Noto Sans JP", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    color: #313131;
    line-height: 1.8;
}

a {
    text-decoration: none;
    color: #313131;
}

a:hover {
    opacity: 0.8;
    cursor: pointer;
}

ul {
    padding-left: 0;
}

li {
    list-style: none;
}

#loading {
    width: 100vw;
    height: 100vh;
    transition: all .25s ease;
    background-color: #FFF;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}

.loaded {
    opacity: 0;
    visibility: hidden;
}



/* ------------------------------- */
/* ------------ HEADER ----------- */
/* ------------------------------- */

header {
    position: fixed;
    width: 100%;
    z-index: 999;
}

/*
.header-wrap {
    background-color: #FFF;
    box-shadow: 0 4px 10px -1px #6f6f6f24;
}
*/

.header__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 20px;
    max-width: 1240px;
    margin: 0 auto;
}

.header__wrapper h1 {
    width: 17%;
}

.header__wrapper h1 img {
    width: 120px;
    min-width: 90px;
}

.headerlist {
    width: 80%;
}

.headerlist ul {
    display: flex;
    justify-content: flex-end;
}

.headerlist ul li {
    margin-left: 6%;
}

.headerlist ul li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #FFF;
    font-weight: bold;
    transition: 0.2s all;
}

.header-wrap.black .headerlist ul li a {
    color: #313131;
    transition: 0.2s all;
}

.headerlist ul li:first-child {
    margin-left: 0;
}

.headerlist__title {
    font-size: 15px;
    line-height: 1.6;
    font-weight: bold;
}

.headerlist__subtitle {
    font-size: 10px;
}

@media screen and (max-width: 768px) {
    .header__wrapper {
        background-color: #FFF;
        padding: 10px 20px;
    }

    .headerlist {
        display: none;
    }
}

.openbtn {
    position: relative;
    z-index: 10;
    cursor: pointer;
    width: 50px;
    height: 50px;
    top: 2px;
}

.openbtn span {
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 10px;
    height: 2px;
    background: #333;
    width: 60%;
}

.openbtn span:nth-of-type(1) {
    top: 14px;
}

.openbtn span:nth-of-type(2) {
    top: 23px;
}

.openbtn span:nth-of-type(3) {
    top: 32px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 9px;
    transform: translateY(6px) rotate(-45deg);
    width: 60%;
    background-color: #FFF;
}

.openbtn.active span:nth-of-type(2) {
    opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
    top: 30px;
    left: 9px;
    transform: translateY(-6px) rotate(45deg);
    width: 60%;
    background-color: #FFF;
}

.openbtn.black span {
    background-color: var(--font-color);
}

.openbtn.black:after {
    color: var(--font-color);
}

.header-wrap .sp-nav-wrap {
    display: none;
}

.sp-menu-drawer {
    position: absolute;
    z-index: 9;
    right: 0;
    top: 0;
    width: 100%;
    transition: all .3s !important;
    visibility: hidden;
    opacity: 0;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
}

.sp-menu-drawer.active {
    visibility: visible;
    opacity: 1;
    right: 0;
    background-color: #000000bd;
    height: 100vh;
}

.sp-nav-list {
    flex-wrap: wrap;
}

.sp-nav-list li {
    margin-bottom: 20%;
    text-align: center;
}

.header-wrap.add-bg {
    padding: 5px 10px;
    transition: all .7s !important;
}

.header-wrap.active {
    transition: all .1s !important;
}

@media screen and (max-width: 768px) {
    .header-wrap .sp-nav-wrap {
        display: flex;
    }
}


/* -------------------------- */
/* ----------- FV ----------- */
/* -------------------------- */

.top__fv {
    height: 880px;
    background: -moz-linear-gradient(left, #ffffff, #FFFFFF00 40%), url(../img/mv.jpg);
    background: -webkit-linear-gradient(left, #ffffff, #FFFFFF00 40%), url(../img/mv.jpg);
    background: linear-gradient(to right, #ffffff, #FFFFFF00 40%), url(../img/mv.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 80%;
    margin-right: 0;
    margin-left: auto;
}

.fv__copy-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 880px;
}

.fv__copy {
    width: 1240px;
    max-width: 100%;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.fv__copy-title {
    display: block;
    font-size: 60px;
    color: var(--main-color);
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
    filter: drop-shadow(3px 3px 7px rgba(255, 255, 255, 0.7));
}

.fv__copy-subtitle {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: var(--main-color);
}

@media screen and (max-width: 768px) {
    .top__fv {
        width: 100%;
        background: -moz-linear-gradient(left, #ffffff, #FFFFFF00 100%), url(../img/mv.jpg);
        background: -webkit-linear-gradient(left, #ffffff, #FFFFFF00 100%), url(../img/mv.jpg);
        background: linear-gradient(to right, #ffffff, #FFFFFF00 100%), url(../img/mv.jpg);
        background-position: 30% !important;
        height: 100vh;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .top__fv {
        height: 100vh;
    }

    .fv__copy-title {
        font-size: 3rem;
    }
}



/* ------------------------------- */
/* ------------- NEWS ------------ */
/* ------------------------------- */

.top__news-wrapper {
    width: 1240px;
    max-width: 100%;
    padding: 20px;
    margin: 0 auto;
    margin-top: -70px;
    position: relative;
    z-index: 10;
}

.top__news {
    display: flex;
    width: 100%;
    max-width: 750px;
}

.news__title-box {
    width: 25%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: #9b7350;
    padding: 20px 5px;
}

.news__title-box span {
    font-weight: bold;
    color: #FFF;
}

.news__title-box span a {
    font-weight: bold;
    color: #FFF;
}

.news__text-box ul li {
    padding-top: 7px;
    padding-bottom: 7px;
}

.news__text-box ul li a {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 14px;
}

.news__text-box {
    width: 75%;
    background-color: #FFF;
    padding: 10px 40px;
}

.news__date {
    margin-right: 25px;
}

.news__title-box .news__title {
    font-size: 22px;
}

.news__title-box .news__subtitle {
    font-size: 12px;
}

@media screen and (max-width: 768px) {
    .top__news {
        flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }

    .news__title-box {
        width: 100%;
        padding: 20px 5px 40px 5px;
    }

    .news__text-box {
        width: 90%;
        padding: 20px;
        margin-top: -20px;
    }

    .news__date {
        display: block;
    }
}



/* ------------------------------------- */
/* ------------- PHILOSOPHY ------------ */
/* ------------------------------------- */

.top__philosophy {
    position: relative;
    padding-top: 100px;
    padding-bottom: 50px;
    display: flex;
}

.philosophy__img-box {
    width: 50%;
    height: 660px;
    background: -moz-linear-gradient(right, #ffffff, #FFFFFF00 40%), url(../img/philosophy.jpg);
    background: -webkit-linear-gradient(right, #ffffff, #FFFFFF00 40%), url(../img/philosophy.jpg);
    background: linear-gradient(to left, #ffffff, #FFFFFF00 40%), url(../img/philosophy.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: auto;
    margin-left: 0;
}

.philosophy__text-box {
    position: absolute;
    top: 19%;
    left: 44%;
    width: 56%;
}

.philosophy__text-box h2 {
    color: var(--main-color);
    font-size: 60px;
    font-weight: bold;
}

.philosophy__text-box h3 {
    font-size: 24px;
    margin-bottom: 30px;
    line-height: 1.6;
    font-weight: bold;
}

@media screen and (max-width: 768px) {
    .top__philosophy {
        flex-wrap: wrap;
    }

    .philosophy__img-box {
        width: 100%;
        height: 300px;
    }

    .philosophy__text-box {
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .philosophy__text-box h2 {
        font-size: 2.5rem;
    }

    .philosophy__text-box h3 {
        font-size: 1.2rem;
    }
}



/* ---------------------------------- */
/* ------------- SERVICE ------------ */
/* ---------------------------------- */

.top__service {
    background-color: #faf5eb;
    margin-top: 13em;
}

.top__service-wrapper {
    display: flex;
    width: 1240px;
    max-width: 100%;
    padding: 20px 20px 130px 20px;
    margin: 0 auto;
}

.top__service-box {
    display: flex;
    position: relative;
    width: 100%;
}

.service__img01 {
    width: 50%;
    height: 350px;
    /*
    background: -moz-linear-gradient(right, #ffffff, #FFFFFF00 40%), url(../img/exterior.jpg);
    background: -webkit-linear-gradient(right, #ffffff, #FFFFFF00 40%), url(../img/exterior.jpg);
    background: linear-gradient(to left, #ffffff, #FFFFFF00 40%), url(../img/exterior.jpg);
    */
    background-image: url(../img/exterior.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: auto;
    margin-left: 0;
}

.service__text {
    width: 50%;
}

.service__text h2 {
    color: var(--main-color);
    font-weight: bold;
    font-size: 36px;
    line-height: 1.4;
}

.service__text h3 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}

.service__img02 {
    width: 50%;
    height: 350px;
    /*
    background: -moz-linear-gradient(right, #ffffff, #FFFFFF00 40%), url(../img/exterior.jpg);
    background: -webkit-linear-gradient(right, #ffffff, #FFFFFF00 40%), url(../img/exterior.jpg);
    background: linear-gradient(to left, #ffffff, #FFFFFF00 40%), url(../img/exterior.jpg);
    */
    background-image: url(../img/business.jpg);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: auto;
    margin-left: 0;
}

.box__position--left {
    margin-top: -10em;
}

.box__position--right {
    margin-top: -4em;
}

.text__position--left,
.text__position--right {
    position: absolute;
    left: 40%;
    top: 17%;
}

.service__text .more__btn {
    background-color: #FFF;
    display: block;
    text-align: center;
    padding: 17px 20px 13px 20px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 30px;
    color: var(--main-color);
}

.works__tag:empty {
    opacity: 0;
}

.blog-text p {
    margin-bottom: 10px;
}

.blog-text figure {
    margin-bottom: 40px;
}

@media screen and (max-width: 768px) {
    .top__service {
        margin-top: 5em;
    }

    .top__service-wrapper {
        flex-wrap: wrap;
    }

    .top__service-box {
        margin: 0;
        flex-wrap: wrap;
    }

    .service__img01 {
        width: 90%;
        margin: 0 auto;
        background-image: url(../img/exterior_sp.jpg);
    }

    .service__text {
        width: 100%;
        position: relative;
        top: -30px;
        left: auto;
    }

    .service__text h2 {
        font-size: 2.5rem;
        line-height: 1.2;
    }

    .box__position--right {
        padding-top: 3em;
    }

    .service__img02 {
        width: 90%;
        margin: 0 auto;
        background-image: url(../img/business_sp.jpg);
    }

    .top__service-wrapper {
        padding: 50px 20px 20px 20px;
    }
}



/* -------------------------------- */
/* ------------- WORKS ------------ */
/* -------------------------------- */

.top__works {
    background-color: #faf5eb;
    margin-top: 13em;
}

.works__title {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: -2.5em;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 3em;
}

.works__title h2 {
    font-size: 60px;
    font-weight: bold;
    color: var(--main-color);
    line-height: 1.4;
}

.works__title h3 {
    font-size: 16px;
    font-weight: bold;
}

.works__con-box {
    display: flex;
    flex-wrap: wrap;
    max-width: 1240px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
}

.works__con {
    width: 24%;
    margin-left: 1.333333%;
}

.works__con:first-child {
    margin-left: 0;
}

.works__con a img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.works__tag {
    background-color: var(--main-color);
    color: #FFF;
    font-size: 12px;
    padding: 7px 10px;
    display: inline-block;
    line-height: 1.4;
    position: relative;
    top: -14px;
}

.works__name {
    display: block;
    font-weight: bold;
    margin-top: -5px;
}

.more__btn-box {
    text-align: center;
    padding-bottom: 2em;
    padding-top: 1em;
}

.top__works .more__btn {
    display: inline-block;
    background-color: #FFF;
    text-align: center;
    padding: 17px 20px 13px 20px;
    font-size: 14px;
    font-weight: bold;
    margin-top: 30px;
    color: var(--main-color);
    width: 100%;
    max-width: 300px;
}

@media screen and (max-width: 768px) {
    .top__works {
        margin-top: 5em;
    }

    .works__title {
        margin-top: 3em;
    }

    .works__title h2 {
        font-size: 2.5rem;
    }

    .works__con {
        width: 49%;
        margin-left: 0;
        margin-bottom: 2em;
    }

    .works__con img {
        width: 100%;
    }

    .works__con:nth-child(even) {
        margin-left: 2%;
    }

    .more__btn-box {
        padding-left: 20px;
        padding-right: 20px;
    }

    .top__works .more__btn {
        margin-top: 0;
    }
}

@media screen and (max-width: 450px) {
    .works__con {
        width: 100%;
    }

    .works__con:nth-child(even) {
        margin-left: 0;
    }
}



/* -------------------------------- */
/* ------------- ABOUT ------------ */
/* -------------------------------- */

.top__about {
    max-width: 1240px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    background: linear-gradient(to right, #faf5eb 0%, #faf5eb 65%, #FFF 65%, #FFF 100%);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 180px;
    padding-bottom: 100px;
}

.about__text {
    width: 45%;
    margin-top: -2em;
}

.about__text h2 {
    color: var(--main-color);
    font-size: 60px;
    line-height: 1;
    font-weight: bold;
}

.about__text h3 {
    font-size: 24px;
    font-weight: bold;
}

.about__text p {
    padding-top: 2em;
    padding-bottom: 4em;
}

.about__img {
    width: 50%;
    position: relative;
    top: 80px;
}

.about__img-text {
    width: 60%;
    background-color: #FFF;
    position: absolute;
    right: 0;
    bottom: 25px;
    padding: 20px;
}

.about__img-text span {
    display: block;
    font-weight: bold;
}

.about__status {
    font-size: 16px;
}

.about__name {
    font-size: 20px;
}

.about__kana {
    font-size: 12px;
    color: #bb9a6f;
}

@media screen and (max-width: 768px) {
    .top__about {
        margin-top: 5em;
        background: #faf5eb;
    }

    .about__text {
        width: 100%;
        margin-top: 3em;
    }

    .about__img {
        width: 100%;
        top: auto;
    }

    .about__img img {
        width: 90%;
    }

    .about__img-text {
        width: 80%;
        top: 90%;
        bottom: auto;
    }
}



/* ---------------------------------- */
/* ------------- CONTACT ------------ */
/* ---------------------------------- */

.top__contact {
    background-image: url(../img/ft_contact_bg.jpg);
    margin-top: 13em;
    position: relative;
    height: 450px;
    background-repeat: no-repeat;
    background-size: cover;
}

.contact__title {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-top: -2.5em;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 3em;
}

.contact__title h2 {
    font-size: 60px;
    font-weight: bold;
    color: var(--main-color);
    line-height: 1.4;
}

.contact__title h3 {
    font-size: 16px;
    font-weight: bold;
}

.contact__box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1240px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.contact__tel {
    width: 49%;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 40px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tel__title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.tel__content img {
    max-width: 280px;
    margin: 0 auto;
}

.tel__subtext {
    font-size: 14px;
    margin-top: 15px;
}

.contact__mail {
    width: 49%;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 40px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mail__title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.mail__btn {
    display: flex;
    background-color: #9b7350;
    align-items: center;
    color: #FFF;
    justify-content: center;
    font-weight: bold;
    padding: 15px 40px;
    max-width: 400px;
    width: 100%;
    font-size: 14px;
}

.mail__btn img {
    max-width: 30px;
    margin-right: 15px;
}

.top__map iframe {
    vertical-align: top;
}

@media screen and (max-width: 768px) {
    .top__contact {
        margin-top: 5em;
        position: relative;
        height: 570px;
    }

    .contact__title h2 {
        font-size: 38px;
        letter-spacing: 3px;
        line-height: 2.0;
    }

    .contact__title h3 {
        font-size: 18px;
        line-height: 1;
    }

    .contact__box {
        padding-left: 16px;
        padding-right: 16px;
    }

    .contact__tel {
        width: 100%;
        padding: 6px 0px 30px 0;
    }

    .tel__title {
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .tel__content img {
        max-width: 280px;
        margin: 0 auto;
    }

    .tel__subtext {
        font-size: 13px;
        font-weight: bold;
        margin-top: 23px
    }

    .contact__mail {
        width: 100%;
        padding: 15px 40px;
        position: relative;
        top: 40px;
    }

    .mail__title {
        font-size: 18px;
        font-weight: bold;
        padding: 10px 0px 10px 0;
    }

    .mail__btn {
        padding: 24px 15px;
        max-width: 400px;
        width: 120%;
        font-size: 17px;
    }

    .mail__btn img {
        max-width: 30px;
        margin-right: 15px;
    }
}

/* ---------------------------------- */
/* -------------- FOOTER ------------ */
/* ---------------------------------- */

footer {
    position: relative;
    background: linear-gradient(to right, #9b7350 0%, #9b7350 50%, #bb9a6f 50%, #bb9a6f 100%);
}

.footer__wrapper {
    max-width: 1240px;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

.footer__left {
    width: 25%;
    background-color: #9b7350;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-right: 20px;
}

.footer__logo img {
    max-width: 160px;
}

.footer__address {
    color: #FFF;
    font-size: 12px;
    margin-top: 40px;
}

.footer__right {
    width: 75%;
    background-color: #bb9a6f;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 7%;
    display: flex;
    flex-wrap: wrap;
}

.footer__right li a {
    color: var(--main-color);
    font-weight: bold;
}

.footer__list-right {
    padding-left: 12%;
}

.footer__right li {
    margin-bottom: 10px;
}

.copyright {
    position: absolute;
    right: 10px;
    bottom: 10px;
    color: #FFF;
    font-size: 12px;
}

@media screen and (max-width: 768px) {
    footer {
        position: relative;
        background: linear-gradient(180deg, #9b7350 0%, #9b7350 50%, #bb9a6f 50%, #bb9a6f 100%);
    }

    .footer__wrapper {
        max-width: 1240px;
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        margin: 0 auto;
    }

    .footer__left {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 25px;
        padding-left: 20px;
    }

    .footer__logo img {
        max-width: 145px;
    }

    .footer__address {
        margin-top: 35px;
    }

    .footer__right {
        width: 100%;
        padding-top: 25px;
        padding-bottom: 70px;
        padding-left: 5%;
        display: block;
    }

    .footer__right li a {
        color: var(--main-color);
        font-weight: bold;
    }

    .footer__list-right {
        padding-left: 0%;
    }

    .footer__right li {
        margin-bottom: 9px;
    }

    .copyright {
        position: absolute;
        left: 20px;
        bottom: 20px;
        font-size: 10px;
    }
}

/* 追加 */
.sp-nav-list li a {
    color: #FFF;
    display: inline-flex;
    flex-direction: column;
}

.sp-nav-list li a .headerlist__title {
    font-weight: bold;
}

.sub-page-wrap {
    width: 100%;
    padding: 20px;
    max-width: 1240px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
    top: -93px;
}

.sub-page-wrap .title-con {
    background-color: #bb9a6f;
    padding: 30px 50px;
}

.sub-page-wrap .title-con h2 {
    color: #FFF;
    font-weight: bold;
    font-size: 42px;
    letter-spacing: 0.1rem;
    line-height: 1.4;
}

.sub-page-wrap .title-con span {
    font-weight: bold;
    color: #FFF;
}

.breadcrumbs {
    line-height: 1;
}

.breadcrumbs a {
    color: #bb9a6f;
}

.arrow {
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #bb9a6f;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}

.arrow::before,
.arrow::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10px;
    margin: auto;
    content: "";
    vertical-align: middle;
}

.arrow.arrow-01::before {
    box-sizing: border-box;
    width: 22px;
    height: 22px;
    border: 1px solid #bb9a6f;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.arrow.arrow-01::after {
    right: 19px;
    width: 5px;
    height: 5px;
    border-top: 1px solid #bb9a6f;
    border-right: 1px solid #bb9a6f;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.blog-wrapper .right-box {
    width: 160px;
}

.monthly-list h4 {
    background-color: #bb9a6f;
    color: #FFF;
    font-weight: bold;
    padding: 10px 20px 8px 20px;
    text-align: center;
}

.archive-list .year {
    margin-top: 10px;
    color: #bb9a6f;
}

.archive-list .year .month-archive-list li {
    color: #313131;
}

.wp-pagenavi {
    margin-top: 40px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.wp-pagenavi .current {
    color: #FFF;
    padding: 10px 16px;
    margin: 0 2px;
    background-color: #bb9a6f;
    display: inline-block;
    line-height: 1.3;
    width: 41px;
}

.wp-pagenavi a {
    padding: 10px 16px;
    margin: 0 2px;
    border: 1px solid #bb9a6f;
    color: #bb9a6f;
    line-height: 1.3;
    width: 41px;
    display: flex;
    align-content: center;
    justify-content: center;
}

.wp-pagenavi a:hover {
    text-decoration: underline;
}

.contents-box.blog-page-top {
    width: 100%;
    padding: 20px;
    max-width: 1240px;
    margin: 0 auto;
}

.contents-box.blog-page-top h2 {
    font-weight: bold;
    font-size: 22px;
    border-bottom: 2px solid #bb9a6f;
    margin-bottom: 30px;
    padding-bottom: 5px;
}

.pd-none {
    padding: 0 !important;
}

.works-add-text-wrap {
    width: 100%;
    padding: 0px 20px;
    max-width: 1240px;
    margin: 0 auto;
    margin-top: -30px;
}

.blog-wrapper.mt50 {
    margin-top: 50px;
}

.works-blog-list {
    display: flex;
    flex-wrap: wrap;
}

.works-blog-list a {
    padding: 0;
    width: 32%;
    margin-right: 2%;
    margin-bottom: 30px;
}

.works-blog-list a .works__name {
    color: #313131;
}

.works-blog-list a::before,
.works-blog-list a::after {
    display: none;
}

.works-blog-list a:nth-child(3n) {
    margin-right: 0;
}

.works-blog-list a img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.blog-page-top .works-img img {
    width: 100%;
    max-width: 700px;
}

.blog-page-top .blog-text {
    margin-top: 20px;
}

.service-box,
.inner-contact-wrap {
    width: 100%;
    padding: 20px;
    max-width: 1240px;
    margin: 0 auto;
}

/* お問い合わせ */
.contact-form-flex {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.contact-form-flex p {
    margin: 0;
}

.contact-title {
    width: 15%;
    color: var(--font-color);
    font-weight: bold;
}

.hissu {
    color: #FFF;
    background-color: #d50000;
    font-size: 0.8em;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    min-width: 49px;
}

.ninni {
    color: #FFF;
    background-color: var(--font-color);
    font-size: 0.8em;
    font-weight: bold;
    padding: 5px 10px 5px 10px;
    min-width: 49px;
}

.wpcf7-form-control-wrap {
    width: 100%;
    padding-left: 40px;
}

.wpcf7-form-control {
    width: 100%;
    border: 1px solid var(--font-color);
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
    width: 500px;
}

textarea {
    height: auto !important;
    width: 500px;
    padding: 20px;
}

.textarea-box {
    align-items: flex-start;
}

.add-mr {
    margin-right: 5px;
}

.privacy-link {
    color: var(--main-color);
    border-bottom: 1px solid var(--main-color);
    padding-bottom: 5px;
}

.contact-btn {
    text-align: center;
    margin-bottom: 50px;
}

.screen-reader-response ul {
    display: none !important;
}

.screen-reader-response p {
    text-align: center;
}

.wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7-response-output {
    text-align: center;
    color: var(--font-color);
    background-color: #e9e9e9;
}

.wpcf7-submit {
    border: none;
    background-color: var(--main-color);
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
}

.wpcf7-submit:hover {
    opacity: 0.7;
}

.screen-reader-response {
    color: var(--font-color);
    background-color: #e9e9e9;
}

.service-box .kari {
    text-align: center;
}

.privacy-wrap {
    max-width: 700px;
    margin: 50px auto;
    width: 100%;
    overflow: scroll;
    height: 400px;
    border: 1px solid var(--font-color);
    padding: 20px;
}

/* スクロールバーの幅と高さを設定する */
.scrollbar::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

/* スクロールバーの形を設定する */
.scrollbar-thumb-rounded::-webkit-scrollbar-thumb {
    border-radius: 0.25rem;
}

/* スクロールバーの色を設定する */
.scrollbar-thumb-black::-webkit-scrollbar-thumb {
    background-color: #999;
}

@media screen and (max-width: 900px) {
    .sub-page-wrap {
        flex-direction: column;
        align-items: start;
    }

    .sub-page-wrap .title-con {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 768px) {
    .header__wrapper {
        padding: 10px 20px;
    }

    .contact-form-flex {
        flex-wrap: wrap;
        justify-content: left;
    }

    .contact-title {
        width: auto;
    }

    .hissu,
    .ninni {
        margin-left: 10px;
    }

    .wpcf7-form-control-wrap {
        padding: 0;
        display: inline-flex;
    }

    .wpcf7-form-control {
        padding: 10px;
        font-size: 1em;
        width: 100%;
        height: 30px;
    }

    .contact-form-flex p {
        margin: 0;
        margin-top: 10px;
        width: 100%;
    }

    .wpcf7-submit {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 0;
        border: none;
        outline: none;
        white-space: normal;
        padding: 20px;
        height: auto;
    }

    .privacy-wrap {
        height: 250px;
        font-size: 14px;
    }

    .works-add-text-wrap {
        margin-top: 20px;
    }

    .works-blog-list a {
        width: 48%;
    }

    .works-blog-list a:nth-child(3n) {
        margin-right: auto;
    }

    .works-blog-list a:nth-child(odd) {
        margin-right: 4%;
    }

    .works-blog-list a:nth-child(even) {
        margin-right: 0;
    }
}

@media screen and (max-width: 500px) {
    .sub-page-wrap .title-con {
        padding: 20px;
    }

    .sub-page-wrap .title-con h2 {
        font-size: 24px;
    }

    .fv__copy-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
    }

    .works-blog-list a {
        width: 100%;
    }

    .works-blog-list a:nth-child(3n) {
        margin-right: 0;
    }

    .works-blog-list a:nth-child(odd) {
        margin-right: 0;
    }

    .works-blog-list a:nth-child(even) {
        margin-right: 0;
    }
}

.mask-bg {
    color: transparent;
    display: inline-block;
    font-weight: bold;
    overflow: hidden;
    position: relative;
    transition: color 0ms 450ms;
}

.mask-bg::after {
    background-image: linear-gradient(90deg, rgba(213, 158, 121, 1), rgba(97, 48, 48, 1));
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(0, 100%);
}

.mask-bg.is-animated {
    color: var(--main-color);
}

.mask-bg.is-animated::after {
    animation: mask-bg 1.2s cubic-bezier(0.8, 0, 0.170, 1);
}

@keyframes mask-bg {
    0% {
        transform: translate(0, 100%)
    }

    40%,
    60% {
        transform: translate(0, 0%)
    }

    100% {
        transform: translate(0, -100%)
    }
}

.title-kv {
    overflow: hidden;
    transform: translate(-100%, 0);
    transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 2s;
}

.title-kv span {
    display: block;
    transform: translate(100%, 0);
    transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 2s;
}

.title-kv.-visible,
.title-kv.-visible span {
    transform: translate(0, 0);
}

.sentence {
    overflow: hidden;
    transform: translate(-100%, 0);
    transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 2s;
}

.sentence span {
    display: block;
    transform: translate(100%, 0);
    transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 2s;
}

.sentence.-visible,
.sentence.-visible span {
    transform: translate(0, 0);
}